<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_exacomp', language 'fr', version '2.7'.
 *
 * @package     block_exacomp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['LA_FRI'] = 'VEN';
$string['LA_MON'] = 'LUN';
$string['LA_THU'] = 'JEU';
$string['LA_TUE'] = 'MAR';
$string['LA_WED'] = 'MER';
$string['LA_assessment'] = 'Évaluation';
$string['LA_backtoview'] = 'retour à la vue originale';
$string['LA_enddate'] = 'Date de fin';
$string['LA_from_m'] = 'de';
$string['LA_from_n'] = 'de';
$string['LA_learning'] = 'Que puis-je apprendre ?';
$string['LA_no_example'] = 'aucun exemple disponible';
$string['LA_no_learningagenda'] = 'Il n\'y a pas de programme d\'apprentissage disponible pour cette semaine.';
$string['LA_no_student_selected'] = '-- aucun étudiant sélectionné --';
$string['LA_plan'] = 'Plan de travail';
$string['LA_select_student'] = 'Veuillez sélectionner un étudiant pour afficher son agenda d\'apprentissage.';
$string['LA_startdate'] = 'Date de début';
$string['all_modules'] = 'Toutes les activités';
$string['all_niveaus'] = 'Tous les niveaux';
$string['allcourses'] = 'Tous les cours';
$string['allstudents'] = 'Tous les étudiants';
$string['assigndone'] = 'tâche accomplie :';
$string['choosestudent'] = 'Choisissez un étudiant :';
$string['choosesubject'] = 'Choisissez un sujet :';
$string['infolink'] = 'Information additionnelle :';
$string['instruction'] = 'Instruction';
$string['legend_activities'] = 'Activités Moodle';
$string['legend_eportfolio'] = 'ePortfolio';
$string['link'] = 'Lien';
$string['linkerr'] = 'Le lien donné n\'est pas valide !';
$string['my_badges'] = 'Mes Badges';
$string['my_comps'] = 'Mes compétences';
$string['mybadges'] = 'Mes badges';
$string['name'] = 'Nom';
$string['name_example'] = 'Nom';
$string['next_step_teacher'] = 'La configuration à effectuer par l\'administrateur est maintenant terminée. Pour continuer avec la configuration spécifique au cours, cliquez ici.';
$string['no_activities_selected'] = 'veuillez associer les activités Moodle avec les compétences';
$string['no_activities_selected_student'] = 'Il n\'y a pas encore de données disponibles';
$string['no_badges_yet'] = 'Aucun badge disponible';
$string['no_course_activities'] = 'Aucune activité Moodle trouvée dans ce cours, cliquez ici pour en créer.';
$string['profoundness_description'] = 'Description';
$string['ready_to_activate'] = 'Ce badge est prêt à être activé :';
$string['save_selection'] = 'Enregistrer la sélection';
$string['save_success'] = 'les changements ont réussi';
$string['select_student'] = 'Veuillez d\'abord sélectionner un étudiant';
$string['settings_xmlserverurl'] = 'URL du serveur';
$string['show_all_course_examples'] = 'Afficher des exemples de tous les cours';
$string['tab_help'] = 'Aide';
