<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_onetopic', language 'fr', version '2.7'.
 *
 * @package     format_onetopic
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['currentsection'] = 'Cette section';
$string['disable'] = 'Désactiver';
$string['disableajax'] = 'Édition manuelle';
$string['disableajax_help'] = 'Activer cette option pour déplacer des ressources entre les onglets. Cette activation est temporaire et valable pour la durée de la session en cours.';
$string['enable'] = 'Activer';
$string['hidefromothers'] = 'Cacher la section';
$string['hidetabsbar'] = 'Cacher la barre d\'onglets';
$string['hidetabsbar_help'] = 'Cache la barre d\'onglets pour tout le monde. La navigation se fait à travers le bloc navigation.';
$string['movesectionto'] = 'Déplacer la section en cours';
$string['movesectionto_help'] = 'Déplacer la section en cours avant/après la section sélectionnée';
$string['page-course-view-topics'] = 'Toutes les pages principales de cours dans le format onetopic';
$string['page-course-view-topics-x'] = 'Toutes les pages de cours dans le format onetopic';
$string['pluginname'] = 'Une section par onglet';
$string['sectionname'] = 'Section';
$string['showfromothers'] = 'Afficher la section';
$string['utilities'] = 'Options';
